Subject: GLOWBUGS digest 381

From: [email-masked]
Date: Fri, 13 Dec 1996 10:41:18 -0600 (CST)

GLOWBUGS Digest 381

Topics covered in this issue include:

  1) Newbie
	by "Bowes, Fr. Bruce" <[email-masked]>
  2) Re: BA/GB ``Net'' Sked and Procedures --- followup
	by Doug <[email-masked]>
  3) Powerstat
	by Bob Roach <[email-masked]>
  4) "Trombone" caps
	by Jeffrey Herman <[email-masked]>
  5) Tube Mystery: 6080/6336/6394/6528 
	by Roy Morgan <[email-masked]>

----------------------------------------------------------------------

Date:        Thu, 12 Dec 1996 20:08:24 EST
From: "Bowes, Fr. Bruce" <[email-masked]>
To: <[email-masked]>
Subject: Newbie
Message-ID:  <[email-masked]>

May I introduce myself.  I am Father Bowes (KB2TRF) and have been
a Ham for abt a year.  I am interested in learning more about QRP and
"tubes"  I have been give a 6L6 and am looking forward to creating a
rig that I can use for QRP.  I have found int he 1948 Handbook two
rigs that use a 6L6 and would be interested in something that could
work on 40 and 20 m.  There is a two tube version in the Handbook, but
I only have one tube.
Thanks
73

------------------------------

Date: Thu, 12 Dec 1996 22:22:31 -0700
From: Doug <[email-masked]>
To: [email-masked]
Subject: Re: BA/GB ``Net'' Sked and Procedures --- followup
Message-ID: <[email-masked]>

Hi Roy...well, perhaps I should clear up the muddy water a bit.  From
where I stand, most of the active members of the Mars program as it is
presently stacked are holders of licenses that required a Code Test,
giving one the opportunity to allow that they should be in some state
of qualification to send and recieve Morse.  That dosent necessarily
offer testament to proficiency however, but given the fact they once
passed the test, it would follow that it might be easier for them to
recover readable copy from a string of characters over the air than for
those who became licensed without benefit of learning the Code.

That isnt to denigrate the present "Codeless" state of the entry level
tickets, just states a judgment based on things as they are.  We in
Mars had many functional Morse nets that worked very well.  It was a
sad day those operators were essentially told they werent needed any
longer.  But, what can we expect from the Military Brass?

Hope that clears things up...

73
Doug, K7YD
Roy Morgan wrote:
> 
> At 08:23 PM 12/11/96 -0600, you wrote:
> >Hi Bob and the group, yes the loss of Morse on the Commercial freqs is
> >frustrating...
> 
>   ...   Army Mars   ...   most of the active members
> >now are qualified to use it in some form approaching readable copy.
> 
> Could you clarify?
> 
> Do you mean that most of the active members of Army MARS are qualified to
> use Morse to create on paper readable copy of on the air signals?
> 
> *confused*
> 
> -- Roy Morgan/Building 820, Room 562/Gaithersburg  MD 20899
> (National Institute of Standards and Technology,  formerly NBS)
> 301-975-3254 Fax: 301-948-6213  [email-masked] --

------------------------------

Date: Fri, 13 Dec 1996 06:21:18 +0000
From: Bob Roach <[email-masked]>
To: [email-masked]
Subject: Powerstat
Message-ID: <19961213062111.AAB18087@LOCALNAME>

Hello All,

I just acquired a Powerstat brand "variac".  It is labeled "115V 60~" .  THe
person who gave it to me claims it came from a three phase application but
it appears to only have one continuous winding.  There are five terminals
numbered 1 thru 5.  Number 3 is the wiper.

Can anyone shed some light on terminals 1,2,4,and 5.  I want to hook this up
to 115V and use it to test transformers and possibly in a variable power supply.

Thanks,

73 es TNX             		
KE4QOK 			Real radios glow in the dark.
Bob			Power is no substitute for skill.
			If it stayed up last winter, it was too small.
136 Hermitage Rd.			
Newport News, Va. 23606	[email-masked]   [try here first]
(757)930-0348		[email-masked] 	

------------------------------

Date: 	Thu, 12 Dec 1996 20:24:33 -1000
From: Jeffrey Herman <[email-masked]>
To: Glowbugs List <[email-masked]>
Subject: "Trombone" caps
Message-ID: <Pine.GSO.3.93.961212201944.23420A-100000@uhunix3>

With the scarcity of variable caps these days I wonder if anyone
has experimented with homemade "trombone" caps: a smaller metal
tube slid in and out of a slightly larger tube, with dielectric
between the two.

Any empirical formulas? Any pointers to the literature?

73 from Hawaii,
Jeff KH2PZ

------------------------------

Date: Fri, 13 Dec 1996 10:03:56 -0500
From: Roy Morgan <[email-masked]>
To: [email-masked]
Subject: Tube Mystery: 6080/6336/6394/6528 
Message-ID: <[email-masked]>

Who knows the answer to a small tube mystery:

 The 6336A is an overgrown 6AS7/6080 series regulator tube (graphite plates,
fat envelope...)  the filament runs on 6.3 volts 5 amps.

 The 6394 is the samed thing with a 26.5 volt, 1.30 amp filament.

 So, what is the 6528???  It looks the same as the other two.  The 12 volt
version, maybe?

-- Roy Morgan/Building 820, Room 562/Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213  [email-masked] --

------------------------------

End of GLOWBUGS Digest 381
**************************